
<h1>#Liste des hotels </h1>
<div class="container" *ngIf=" hotel && hotel.length>0">
    
    <div class="my-2">
    <div class="row">
        <div class="col-md-4">
            <a class="btn btn-primary" routerLink="add">Nouveau hotel</a>
         </div> 
    </div>
</div>
    <div class=" row row-cols-1 row-cols-md-3">
        <div class="col mb-4" *ngFor="let i of hotel">
            <div class="card"  >
                <img src="{{i.photo}}" class="card-img-top" alt="" [title]="i.nom" height="200px" width="200">
                <div class="card-body">
                    <h5 class="card-title">{{i.nom | uppercase}} </h5>
                    <div >
                    <i class="fa fa-info" id="update" [style.color]="'green'" id="info" routerLink="detail/{{i.id_hotel}}"></i>
                    <i class="fa fa-edit" id="update" [style.color]="'blue'" routerLink="update/{{i.id_hotel}}/"></i>
                    <i class="fa fa-trash" [style.color]="'red'" id="delete" (click)="deleteHotel(i.id_hotel)" ></i>

                    
                </div>  
                   
                </div>
            </div>
            
        </div>
    </div>
    
    </div>
   